/* CSS Document */
body { 
	padding: 0; 
	margin: 0; 
	font: 14px Trebuchet MS, sans-serif;
}

.menu a {
	color: #909090;
	font-weight:bold;
	text-decoration:none;
}

.menu a:hover {
	color: #444444;
	font-weight:bold;
}
.menu_active {
	color: #444444;
	font-weight:bold;
	text-decoration:none;
}

.pading_5px {
	padding:5px 0 5px 0;
}

.produse {
	color: #444444;
	text-decoration:none;
}
.produse img {
	border: none;
}
.produse a {
	color: #444444;
	text-decoration:none;
	cursor:pointer;
}

.produse a:hover {
	color: #444444;
	text-decoration:underline;
}

#tabel_despre {
}

#tabel_produse {
	text-align:center;
}

#tabel_produse img {
	text-align:center;
	margin:2px;
	padding:3px;
	border:1px solid #909090;
}